.espacios1
{
   padding-left: 20px; 
}

.img-geografia  
{ /* Imagen Computación */
  display: flex;
  position: relative;
  top: 10px; 
  padding: 5px;    

}   

.geografia-titulo-1
{ /* Técnico Superior en Desarrollo de Software */
  position: relative;
  top: 30px;
  font-size: 28px; 
/*  color: #FF8000; */
/*  color: #8B4513 ; */
  color: black;
} 



.img-salir 
{ /* Imagen Salir Exit */
  /*padding-left: 280px;*/
  padding-left: 230px;
}                 

.titulo_salir  
{     
  padding-left: 230px; 
  font-size: 15px;  /* Tamaño de la Fuete 30 pixeles */ 
  color: black;
  /*font-family: "Verdana"; /* Estilo de Letra */             
} 
